.nav ul li a{padding:0 21px;font-size:16px;color:#333;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -ms-transition-duration: 0s;
    display:block;}
.bgc189296{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc189296{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
